/* Album label in metadataDescription */
"Album" = "Album";

/* Artist label in metadataDescription */
"Artist" = "Artista";

/* Comment label in metadataDescription */
"Comment" = "Commento";

/* HTML markup to show link to iMedia home page */
"IMB.availableLink" = "Disponibile su <a href='http://karelia.com/imedia/'>karelia.com/imedia</a>";

/* HTML style text shown on credits for iMedia, introducting who wrote the software */
"IMB.credits" = "Crediti:";

/* Message to export when Pyramid file is missing */
"IMB.IMBPyramidObjectPromise.PlaceholderMessage1" = "L'immagine elaborata non è stata trovata";

/* Message to export when Pyramid file is missing */
"IMB.IMBPyramidObjectPromise.PlaceholderMessage2" = "\n\nApri Lightroom e seleziona il comando:\nLibrary > Previews > Build 1:1 Previews";

/* HTML style text shown on credits for iMedia */
"IMB.introduction" = "Un componente espandibile per consultare più tipi di media.";

/* Events node shown in iPhoto library */
"IMB.iPhotoParser.events" = "Eventi";

"IMB.iPhotoParser.faces" = "Volti";

"IMB.iPhotoParser.photostream" = "Stream foto";

/* HTML style text shown on credits for iMedia */
"IMB.licenseIntro" = "Il Framework iMedia Browser è concesso in licenza ai seguenti termini:";

/* HTML style text shown on credits for iMedia, to introduct who did localization */
"IMB.localization" = "Localizzazione:";

/* back of window */
"IMB.option.gridPrompt" = "Griglie Fotografiche:";

/* back of window checkbox */
"IMB.option.showTitles" = "Mostra Titoli";

/* back of window checkbox */
"IMB.option.smallSize" = "Piccole Dimensioni";

/* back of window */
"IMB.option.toolbar" = "Barra Strumenti";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.iconAndText" = "Icone e Testo";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.iconOnly" = "solo Icone";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.textOnly" = "solo Testo";

/* description of button to flip to back of window */
"IMB.window.infoButton" = "info iMedia";

/* Message in the Aperture header view */
"IMBApertureParser.header.placeholderMessage" = "La biblioteca Aperture non può essere usata perché non è stata trovata.\n\nImpostare innanzi tutto in Aperture Impostazioni > \"Anteprima immagini\" > \"Disporre XML per altri programmi\" su \"Sempre\" e poi eseguire \"Ricaricare\".";

/* Title in the Aperture header view */
"IMBApertureParser.header.placeholderTitle" = "Attiva la condivizione dell'anteprima";

/* Format string for object count in plural */
"IMBAudioViewController.countFormatPlural" = "%d tracce";

/* Format string for object count in singluar */
"IMBAudioViewController.countFormatSingular" = "%d traccia";

/* mediaType display name */
"IMBAudioViewController.displayName" = "Audio";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.artist" = "Artista";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.name" = "Nome";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.time" = "Ora";

"IMBFacebookParser.ThumbnailLoadError" = "Non è possibile caricare l'immagine di anteprima. Riprova usando il menù contestuale.";

/* Format string for object count in plural */
"IMBFaceObjectViewController.countFormatPlural" = "%d Volti";

/* Format string for object count in singular */
"IMBFaceObjectViewController.countFormatSingular" = "%d Volto";

/* Button title in Flickr Options */
"IMBFlickrParser.button.add" = "Aggiungi";

/* Button title in Flickr Options */
"IMBFlickrParser.button.remove" = "Rimuovi";

/* Format string for attribution credit; flickr user followed by short URL */
"IMBFlickrParser.format.attribution" = "Foto di %1$@ - %2$@";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.any" = "Qualsiasi";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.chooseBy" = "Scelta da";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.commercialUse" = "Uso Commerciale";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.copyAttribution" = "Copia Attributi";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.copyFlickrURL" = "Copia URL Pagina Flickr";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.creativeCommons" = "Creative Commons";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.datePosted" = "Data Pubblicazione";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.dateTaken" = "Data Acquisizione";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.derivativeWorks" = "Lavori Derivati";

/* Context menu item title to warn of not being downloadable */
"IMBFlickrParser.menu.downloadingNotPermitted" = "Download Non Concesso";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.edit" = "Modifica";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.interest" = "Interessi";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.license" = "Licenza";

/* Button title in Flickr parser
   Flickr parser node context menu title. */

"IMBFlickrParser.menu.loadmore" = "Carica Altri";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.openflickrpage" = "Apri Pagina Flickr";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.relevance" = "Rilevanza";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.remove" = "Rimuovi '%@'";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.searchIn" = "Cerca in";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.tag" = "Tag";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.text" = "Testo";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.mostinteresting" = "Più Interessanti";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.recent" = "Recente";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.demosongs.name" = "Brano Dimostrativo";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.usersongs.name" = "Le Mie Composizioni";

/* Caption for Image Capture Root node */
"IMBImageCaptureParser.Devices" = "Dispositivi";

/* Caption for loading camera */
"IMBImageCaptureParser.loading" = "Caricamento in corso…";

/* Format string for object count in plural */
"IMBImageViewController.countFormatPlural" = "%d immagini";

/* Format string for object count in singluar */
"IMBImageViewController.countFormatSingular" = "%d immagine";

/* mediaType display name */
"IMBImageViewController.displayName" = "Immagini";

/* Column title - should be a short word */
"IMBImageViewController.tableColumn.name" = "Nome";

/* Column title - should be a short word */
"IMBImageViewController.tableColumn.size" = "Dimensioni";

/* Format string for object count in plural */
"IMBiPhotoEventObjectViewController.countFormatPlural" = "%d Eventi";

/* Format string for object count in singular */
"IMBiPhotoEventObjectViewController.countFormatSingular" = "%d Evento";

/* group node display name */
"IMBLibraryController.groupnode.folders" = "CARTELLE";

/* group node display name */
"IMBLibraryController.groupnode.internet" = "INTERNET";

/* group node display name */
"IMBLibraryController.groupnode.libraries" = "LIBRERIE";

/* group node display name */
"IMBLibraryController.groupnode.searches" = "RICERCHE";

/* Name of Collections node in IMBLightroomParser */
"IMBLightroomParser.collectionsName" = "Collezioni";

/* Name of Folders node in IMBLightroomParser */
"IMBLightroomParser.foldersName" = "Cartelle";

/* Name of unnamed node in IMBLightroomParser */
"IMBLightroomParser.Unnamed" = "Senza nome";

/* Format string for object count in plural */
"IMBLinkViewController.countFormatPlural" = "%d URL";

/* Format string for object count in singluar */
"IMBLinkViewController.countFormatSingular" = "%d URL";

/* mediaType display name */
"IMBLinkViewController.displayName" = "Link";

/* Error when loading a object file synchronously has failed. */
"IMBLocalObjectsPromise.error" = "Il documento %@ non è stato caricato perché non è stato trovato.";

/* Format string for object count in plural */
"IMBMovieViewController.countFormatPlural" = "%d filmati";

/* Format string for object count in singluar */
"IMBMovieViewController.countFormatSingular" = "%d filmato";

/* mediaType display name */
"IMBMovieViewController.displayName" = "FIlmati";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.add" = "Aggiungi…";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.reload" = "Ricarica";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.remove" = "Rimuovi";

/* placeholder for untitled image */
"IMBObject.untitled" = "senza titolo";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.download" = "Download";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.open" = "Apri";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openInBrowser" = "Apri col Browser";

/* Menu item in context menu of IMBLightroomParser */
"IMBObjectViewController.menuItem.openPreviewInApp.Lightroom" = "Apri Immagine Elaborata in %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp" = "Apri con %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp.Lightroom" = "Apri Immagine Originaria con %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder" = "Apri col Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder.Lightroom" = "Apri Immagine Originaria col Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.quickLook" = "Visualizzazione rapida";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.reload" = "Ricarica l'immagine di anteprima";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder" = "Mostra nel Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder.Lightroom" = "Mostra Immagine Originaria nel Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showAll" = "Mostra tutto";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showBadgedOnly" = "Mostra solo quelli con badge";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showUnbadgedOnly" = "Mostra solo quelli senza badge";

/* Text message in progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.message.preparing" = "Preparazione in corso
";

/* Window title of progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.title" = "Caricamento documenti Media in corso";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.combo" = "Combinazione";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.grid" = "Griglia";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.list" = "Elenco";

/* Loading text shown on placeholder image */
"IMBObjectViewController.thumbnail.loading" = "Caricamento…";

/* OmniWeb application name */
"IMBOmniWebParser.name" = "OmniWeb";

/* String that is displayed in the IMBOutlineView */
"IMBOutlineView.draggingPrompt" = "Trascina qui ulteriori cartelle";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksBar" = "Barra dei Bookmark";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksMenu" = "Menu dei Bookmark";

/* Format string for object count in plural */
"IMBSkimmableObjectViewController.countFormatPlural" = "%d oggetti";

/* Format string for object count in singluar */
"IMBSkimmableObjectViewController.countFormatSingular" = "%d oggetto";

/* Owner (for flickr photographs) label in metadataDescription */
"Owner" = "Proprietario";

/* Tags (Flickr term for keywords) label in metadataDescription */
"Tags" = "Tag";

/* Time label in metadataDescription */
"Time" = "Ora";